xcb_render_query_pict_formats_reply_t Struct Reference
XCB Render API

xcb_render_query_pict_formats_reply_t More...

`#include <render.h>`

## Data Fields

uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
uint32_t | length
uint32_t | num_formats
uint32_t | num_screens
uint32_t | num_depths
uint32_t | num_visuals
uint32_t | num_subpixel
uint8_t | pad1 [4]

## Detailed Description

xcb_render_query_pict_formats_reply_t

The documentation for this struct was generated from the following file:

- render.h